@charset "utf-8";
/* CSS Document */
body {background-color: #C3C1C1; margin:0px; padding:0px;  font-size:12px; font-family:"微软雅黑";}
ol,ul,li,dl,dt,dd,form,p,h1,h2,h3,h4,h5,img{ margin:0px; padding:0px;}
ol,ul,li{ list-style:none; padding:0; margin:0;}
img{ border:none;}
a{text-decoration:none; border:none; margin:0; padding:0; color:#313934;}
.clear{ clear:both;}
.clear-fix{ *overflow: hidden; *zoom:1;}
.clear-fix:after { display: table; content: ""; width: 0; clear: both;}
input,textarea{ outline:0; resize:none; border:none; _border:0; margin:0; padding:0;}
input{ margin:0; padding:0; border:none;}
.fl{ float:left; _display:inline;}
.fr{ float:right; _display:inline;}
.fz{ margin:0 auto;}
.con{ width:100%; height:auto; margin:0 auto;}
.center{background-color: #C3C1C1; max-width:640px; min-width:320px;  margin:0 auto; position:relative;}
.li_img img{ width: 100%; height: auto;max-width: 100%;  } 
.no{ display:none;}
.last{ margin-right:0 !important;}
.wap{margin:0 auto;}

.top{ padding:1.5% 0 2% 0; background-color:#fff;}
.top img { vertical-align:middle;}
.logo{ width:60%;}
.phone{ width:30%;}
nav a{ width:24.8%; float:left; font-size:14px; background:#478b43; color:#fff; line-height:2em; text-align:center; border-bottom:1px solid #fff; border-right:1px solid #fff; display:inline-block;}
.last-border{ border-right:none !important;}
.last-bottom{ border-bottom:none;}
.banner img{ width:100%; vertical-align:middle;}



.nav{ width:100%; margin:0 auto; margin-top:2%}
.nav ul li a{ display:block;} 
.nav ul li{ margin: 0 2.3%; display:inline; width:13%;  float:left; text-align:center; }
.nav ul li a p{ font-size:12px; color:#367c2b;}
.nav ul li.two{ width:26%;}
.nav ul li.two img{ width:50%;}
.zx{ margin-top:5%; position:relative;}
.zx1{ margin:6% 0;}
.zx1-icon{ width:50%;}
.zx1-tt{ width:50%;}
.zx1-tt h1{ font-size:16px;  margin:3% 0 1% 0; margin-left:4%;}
.zx1-tt h3{font-size:18px;  color:#009966; margin:1% 0 1% 0; margin-left:4%;}
.zx1-tt h4{ margin-left:4%; color:#989898;}
.zx1-tt p { margin-left:4%; max-width:270px; color:#6e6d6d; line-height:3em; }
.zx1-tt a{color:#009966;}

.al{ position:relative;}
.al-bg{ position:absolute; z-index:-1;}
.al-hh{ text-align:center;  padding-top:5%;overflow:hidden;}
.al-hh h1{ font-size:24px; color:#fff; font-weight:500;}
.al-hh h2{ font-size:14px;color:#fff;font-weight:500;}

.al-ul{ margin-top:5%;}
.al-ul li{ width:32.5%; margin-right:1%; float: left;}
.al-ul li p{ text-align:center; color:#fff; line-height:2em;}
.more{ margin:2% 0 4%;}
a.more-a{ display:block; color:#fff; text-align:center; font-size:14px; padding:1% 2%; border:1px solid #fff; width:12%; margin:0 auto;}

.hh{ background:#e9e9e9; margin-top:10%; margin-bottom:4%;}
.tab-nav{ width:83%;}
.tab-nav a{ line-height:2em; display:inline-block; width:29%; text-align:center; font-size:16px;}
.tab-nav a.active{background-color:#478b43;color:#fff; } 
.tab-more a{ font-size:12px; line-height:2.5em; margin-right:10%;}


.i_zx_ul{ background:#fff; overflow:hidden;}
.top-new{ max-width:570px; margin:2% auto;}
img.new-left{ width:36.8%;}
.new-right{color:#646466; width:60%;}
.new-right h1{ font-size:16px; font-weight:100; line-height:2em;}
.new-right p{ max-width:340px; font-size:14px; line-height:1.8em;}
.new-right p a{ color:#478b43;}
.ul-new { margin-bottom:3%; margin-right:1%;}
.ul-new li{ text-indent:10px;border-bottom:1px dashed #dcdcdc; line-height:2em;}
.ul-new li a{ font-size:14px; color:#646466;}
.ul-new li a::before{ content:">"; margin-right:10px; color:#478b43;}
.ul-new li a span{ float: right; font-size:12px; color:#646466;}

.tab-nav span{ font-size:14px; line-height:2em;}
.tab-nav img { vertical-align:middle; margin:0 2%;}
.wd-ul li{ padding:2% 0; margin:0 2%; border-bottom:1px dashed #dcdcdc;}
.wd-ul li dl dt{ line-height:2em;}
.wd-ul li dl dt img{ vertical-align:middle; margin-right:1%;}

.back-top{ width:20%; margin:4% auto;}
.back-top a{ box-shadow:3px 3px 5px #666; color:#fff; background:#0c7e58; font-size:16px; display:block; border-radius:10px; text-align:center; line-height:2.5em;}
.back-top a img{ width:18%; vertical-align:middle; }
.footer{position:fixed;bottom:0;width:100%;max-width: 640px; min-width: 320px; z-index:9999;}
.bottom-nav{  background:#009966; }
.bottom-nav a{ float:left; text-align:center; display: block; line-height:4em; font-size:18px; color:#fff; width:24.8%; border-right:1px solid #2a7126; }
.bottom-nav a img{ width:22%; vertical-align:middle;margin-right:5%; }

.listtab-nav{ margin-top:3%; border-bottom:1px solid #478b43;}
.listtab-nav-a{ width:83%;}
.listtab-nav-a a{ width:23.8%; position:relative; bottom:-1px; display:inline-block;  line-height:2.1em; text-align:center; color:#353333; font-size:16px;}
.listtab-nav-a a.active{background:url(../images/nav-bg_03.png) no-repeat; color:#fff;}
.listtab-nav-riqi{ width:5%; background:url(../images/hongtu1hh_03.png) no-repeat;background-size:100% 100%;}
.zx-icon{ width:30%;}
.zx-tt{ width:65%;}
.zx-ul li{ border-bottom:1px dashed #019966; padding:3%}
.zx-tt h1{ font-size:14px; font-weight:100; line-height:3em;  white-space:nowrap; overflow:hidden;text-overflow:ellipsis;}
.zx-tt p{ font-size:12px; white-space:nowrap; overflow:hidden;text-overflow:ellipsis; line-height:2em;}
a.zx-more{ background: url(../images/morebg_03.jpg) no-repeat; background-size:100% 100%; line-height:3em; padding:0% 4%; color:#07ab74;}
.ym{ margin:2% 2% 5%;}

.xq{ text-align:center; position:relative;}
.xq h1{ font-size:18px; font-weight:100; line-height:3em;}
.xq-icon{ width:68.8%; margin:0 auto;}
.xq-icon img{ vertical-align:middle; width:100%;}
.xq p{ line-height:3em; color:#fff; background: rgba(0,0,0,0.45); position: absolute; width:100%; bottom:-20px;}
.xq-p{ margin-top:2%;}
.xq-p p{ line-height:2em; text-indent:3em; padding:0 2%;}
.xq-p p.first{ text-indent:0em;}
.sorl-bg{ background:#e5e5e5; padding:8% 0 3% 0;}
.swiper-container{ max-width:540px;}
.ul-nav{}
.prve2{ position:absolute; left:0; }
.next2{ position:absolute; right:0;}

.con{margin-top:5%;background-color: #fff;padding: 5% 0;}
.title{font-size: 36px;font-weight: bold;color: #6B6A6A;margin: 0 4%;}
.title2{font-size: 36px;font-weight: bold;color: #FF0000;margin: 0 4%;}
.item td{font-size: 20px;color: #6B6A6A;margin: 0 7%;}
.item li{float: left;width: 50%;line-height: 40px;}
.hy{width: 92%;margin-left: 4%;font-size: 20px;color: #6B6A6A;}
.hy a{color: blue;}
.foot{text-align: center;font-size: 20px;color: #6B6A6A;}
.erm{width: 20%; float: left;}
.erm img{width: 100%;}
.right_con{width: 80%;}
.logo1 img{padding-left: 10%;width: 40%;}
.txt1 a,.txt2 a{font-size: 16px;color: #6B6A6A;line-height: 200%;}




@media screen and (max-width:620px) {
.bottom-nav a{ font-size:14px;}
.swiper-container{ max-width:480px;}
.title{font-size: 36px;}
.title2{font-size: 36px;}
.txt1 a,.txt2 a{font-size: 16px;}
}
@media screen and (max-width:600px) {
.al-ul {
margin-top: 2%;
}
.al-hh h1{ font-size:20px;}
.al-hh h2{ font-size:16px;} 
.more{ margin:3% 0 4%;}
a.more-a{ font-size:10px;}
.wap{ max-width:600px; min-width:300px; margin:0 1%;}
.prve2,.next2{ top:-1px;}
.txt1 a,.txt2 a{font-size: 15px;}
}


@media screen and (max-width:530px) {
.zx1-tt p { line-height:2.3em;}
.zx1-tt h1 { font-size:12px;}
.zx1-tt h3 { font-size:15px;}	
.zx1-tt h4 { font-size:10px;}	
.zx1-tt p{ font-size:10px;}	
.more{ margin:1% 0 3%;}
.swiper-container{ max-width:400px;}
.prve2,.next2{ top:-52px;}
.title{font-size: 30px;}
.title2{font-size: 30px;}
.item td{font-size: 18px;}
.hy,.foot{font-size: 18px;}
.txt1 a,.txt2 a{font-size: 13px;}
}
@media screen and (max-width:460px) {
.zx1-tt p { line-height:1.8em;}
.more{ margin:1% 0 2%;}
.title{font-size: 26px;}
.title2{font-size: 26px;}
.item td{font-size: 16px;}
.hy,.foot{font-size: 16px;}
.swiper-container{ max-width:320px;}
.prve2,.next2{ top:-90px;}
.txt1 a,.txt2 a{font-size: 11px;}
}
@media screen and (max-width:430px) {
.al-ul li p{ line-height:1.2em;}
.al-hh h1{ font-size:16px;}
.al-hh h2{ font-size:14px;} 
a.more-a{ font-size:10px; width:15%;}
.more{ margin:0% 0 2%;}
.al-ul {
margin-top:2%;
}
.back-top a{ font-size:14px;}
.bottom-nav a{ font-size:12px;}
.prve2,.next2{ top:-105px;}
.txt1 a,.txt2 a{font-size: 10px;}
}
@media screen and (max-width:400px) {
nav a{ width:24.7%;}
.more{ margin:0% 0 0%;}
.back-top a{ font-size:11px;}
.bottom-nav a{ font-size:11px;}
.bottom-nav a{ width:24.7%;}
.prve2,.next2{ top:-150px;}
.title{font-size: 23px;}
.title2{font-size: 23px;}
.item td{font-size: 16px;}
.hy,.foot{font-size: 16px;}
.txt1 a,.txt2 a{font-size: 8px;}
}
@media screen and (max-width:350px) {
.zx1-tt p { line-height:2.3em;}
.zx1-tt h1 { font-size:11px;}
.zx1-tt h3 { font-size:13px;}	
.zx1-tt p { line-height:1.3em;}
.al-ul {
margin-top:1%;
}
.al-ul li p{ line-height:1.5em;}
.al-hh{ padding-top:2%;}
.al-hh h1{ font-size:16px;}
.al-hh h2{ font-size:14px;} 
.more{ margin:1% 0 1%;}
a.more-a{ font-size:10px; width:15%;}
.title{font-size: 20px;}
.title2{font-size: 20px;}
.item td{font-size: 12px;}
.hy,.foot{font-size: 12px;}
.txt1 a,.txt2 a{font-size: 8px;}
}
